

#TabNavigation {
	margin:0px;
	padding:0px;
	list-style:none;
	font-weight:normal;
	font-size:12px;
	color:#ffffff;
	position:relative;
}
#TabNavigation a {
	font-weight:normal;
	font-size:12px;
	color:#ffffff;
}
#TabNavigation li {
	float:left;
	cursor:pointer;
	text-align:center;
	height:51px;
		padding:10px 6px;
	}
.sub li {
		text-align:left !important;
}
#TabNavigation li:hover {
	background-color:white;
	background-repeat: repeat-x;
	color:#E47911 !important;
}
.TabSeparator {
	height: 51px;
	background-image: url(../images/nav-separator.jpg);
	width:2px !important;
	display:inline-block;
	padding:0px !important;
}

#TabNavigation li span {
	display:table-cell;
	vertical-align: middle;
	height: 32px;	
}

#TabNavigation li.top {
	display:block;
	float:left;
	color:#E47911;
}

#TabNavigation li.new {
	display:block;
	float:left;
	color:#E47911;
}

#TabNavigation li a.top_link {
	display:block;
	text-decoration:none;
	font-weight:bold;
	font-size:12px;
	color:#ffffff;
	cursor:pointer;
	width:70px;
	height:47px;
}

#TabNavigation li a.top_link_new {
	display:block;
	text-decoration:none;
	font-weight:bold;
	font-size:12px;
	color:#ffffff;
	cursor:pointer;
	width:70px;
	height:47px;
}


#TabNavigation li.new:hover{
	color:#E47911;
	background-image:none;
	background: #FFFFFF;
}


#TabNavigation li:hover a.top_link{
	color:#E47911;
	background-image:url(../images/bluearrow.png);
	background-position:bottom;
	background-repeat:no-repeat;
}
#TabNavigation li a.top_link:hover {
	color:#E47911;
	background-image:url(../images/bluearrow.png);
		background-position:bottom;
		background-repeat:no-repeat
}

#TabNavigation li:hover a.top_link_new{
	color:#E47911;
}
#TabNavigation li a.top_link_new:hover {
	color:#E47911;
}

/* Default list styling */

#TabNavigation li:hover {
	position:relative;
	z-index:200;
	color:#E47911;
}
/* keep the 'next' level invisible by placing it off screen. */
#TabNavigation ul, #TabNavigation li:hover ul ul, #TabNavigation li:hover ul li:hover ul ul, #TabNavigation li:hover ul li:hover ul li:hover ul ul, #TabNavigation li:hover ul li:hover ul li:hover ul li:hover ul ul {
	list-style:none;
	color:#E47911;
	display:none;
}
#TabNavigation li:hover .sub{
	position:absolute;
	left:0;
	top:57px;
	background: #fff;
	padding:5px;
	border-top:3px solid #00769D;
	border-left:1px solid #999;
	white-space:normal;
	height:auto;
	z-index:300;
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	-khtml-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	-moz-box-shadow:   5px 3px 5px 1px #999;
	-webkit-box-shadow: 5px 3px 5px 1px #999;
	box-shadow:         5px 3px 5px 1px #999;
	/* For IE 8 */     
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#999999')";     

}

#TabNavigation li:hover .sub ul{
	display:block;
	margin:15px 0px 15px 25px ;
	padding:0px;
	width:180px;
	float:left;
}

#TabNavigation li:hover .sub li{
	height:22px;
	float:none;
	font-weight:bold;
	list-style:url(../images/bullet.gif);
	margin:0 5px 0 15px;
	padding:5px 0px;
}
#TabNavigation li:hover .currectoffer {
	width:700px !important;
}
#TabNavigation li:hover .currectoffer2 {
	width: 600px;
}
#TabNavigation li .extracontent {
	display:none;
}
#TabNavigation li:hover .extracontent {
	display:block;
	width:450px;
	padding-left:25px;
	float:left;
	border-left:1px dotted #999999;
}
#TabNavigation li:hover .sub li a {
	display:block;
	font-size:12px;
	height:22px;
	width:170px;
	line-height:20px;
	text-indent:5px;
	color:#666666;
	text-decoration:none;
	font-weight:bold;
}

#TabNavigation li .sub li a.fly {
	background:#fff url(../images/greyarrow.png) 215px 7px no-repeat;
}
#TabNavigation li:hover .sub li:hover {
	list-style:url(../images/bullet-hover.gif);
}
#TabNavigation li:hover .sub li a:hover {
	color:#E47911;
	font-weight:bold;
}
#TabNavigation li:hover .sub li a.fly:hover {
	background:#FBA931 url(../images/whitearrow.png) 215px 7px no-repeat;
	color:#fff;
}
#TabNavigation li:hover ul li:hover > a.fly {
	background:#FBA931 url(../images/whitearrow.png) 215px 7px no-repeat;
	color:#fff;
}
#TabNavigation li:hover ul li:hover ul, #TabNavigation li:hover ul li:hover ul li:hover ul, #TabNavigation li:hover ul li:hover ul li:hover ul li:hover ul, #TabNavigation li:hover ul li:hover ul li:hover ul li:hover ul li:hover ul {
	left:230px;
	top:-4px;
	background: #fff;
	padding:3px;
	border:1px solid #FBA931;
	white-space:normal;
	width:230px;
	z-index:400;
	height:auto;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	behavior: url(border-radius.htc);
	border-radius: 6px;
	-moz-box-shadow:    1px 1px 2px 3px #ccc;
	-webkit-box-shadow: 1px 1px 2px 3px #ccc;
	box-shadow:         1px 1px 2px 3px #ccc;
}

/* ADA Compliance Stuff */
/* #TabNavigation li a.top_link:focus, #TabNavigation li a.top_link_new:focus{
	background-color:#ffffcc !important;
	color: #E47911;
	border: 2px solid #bbb;
	border-radius: 4px;
	height: 30px;
}
*/

/*  #TabNavigation li:hover a.top_link  */
#TabNavigation li a.top_link:focus, #TabNavigation li a.top_link_new:focus{
	background-color: #fff;
}

/* #TabNavigation li:hover a.top_link */
#TabNavigation  a.top_link:focus{
	color:#E47911;
	background-image:url(../images/bluearrow.png);
	background-position:bottom;
	background-repeat:no-repeat;
}

/*  #TabNavigation li:hover .sub   */
#TabNavigation a.top_link:focus + .sub{
	position:absolute;
	left:0;
	top:57px;
	background: #fff;
	padding:5px;
	border-top:3px solid #00769D;
	border-left:1px solid #999;
	white-space:normal;
	height:auto;
	z-index:300;
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	-khtml-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	-moz-box-shadow:   5px 3px 5px 1px #999;
	-webkit-box-shadow: 5px 3px 5px 1px #999;
	box-shadow:         5px 3px 5px 1px #999;
	/* For IE 8 */     
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#999999')";     

}

/* #TabNavigation li:hover .sub ul */
#TabNavigation a.top_link:focus + .sub  ul{
	display:block;
	margin:15px 0px 15px 25px ;
	padding:0px;
	width:180px;
	float:left;
}

/* #TabNavigation li:hover .sub li */
#TabNavigation a.top_link:focus + .sub li{
	height:22px;
	float:none;
	font-weight:bold;
	list-style:url(../images/bullet.gif);
	margin:0 5px 0 15px;
	padding:5px 0px;
}

/* #TabNavigation li:hover .sub li a */
#TabNavigation a.top_link:focus + .sub li a {
    display: block;
    font-size: 12px;
    height: 22px;
    width: 170px;
    line-height: 20px;
    text-indent: 5px;
    color: #666666;
    text-decoration: none;
    font-weight: bold;
}

/* #TabNavigation li:hover .currectoffer2 */
#TabNavigation a.top_link:focus + .currectoffer2 {
	width: 600px;
}

/* #TabNavigation li:hover .extracontent */
#TabNavigation a.top_link:focus + .sub .extracontent {
	display:block;
	width:450px;
	padding-left:25px;
	float:left;
	border-left:1px dotted #999999;
}